﻿.main_lo{width:290px; height:355px; float:left; margin-right:17px;}
.main_lot{width:275px; height:28px; border-bottom:#dbdbdb solid 1px; background:url(../images/tubiao.gif) no-repeat 0 -417px; line-height:28px; font-size:14px; font-weight:bold; padding-left:15px;}

.main_lotb{width:290px; padding-bottom:6px;}
.main_lotb dl{width:290px; height:25px; border-bottom:dashed #e0e0e0 1px; overflow:hidden; line-height:25px;}
.main_lotb dl dt{font-size:12px; font-weight:bold; float:left;}
.main_lotb dl dt a{color:#085aae;}
.main_lotb dl dd{font-size:12px; color:#ccc; float:left;}
.main_lotb dl dd a{padding:0 3px;}

.main_lotbb{width:290px;}
.main_lotbb ul li{width:280px; border-bottom:#ccc dashed 1px; height:25px; padding-left:10px; background:url(../images/tubiao.gif) no-repeat 0 -442px; line-height:25px; overflow:hidden;}
.main_lotbb ul li a{padding-right:4px;}


.main_zo{width:401px; height:355px; float:left; margin-right:17px;}
.main_zot{width:386px; height:28px; border-bottom:#dbdbdb solid 1px; background:url(../images/tubiao.gif) no-repeat 0 -417px; line-height:28px; font-size:14px; font-weight:bold; padding-left:15px;}
.mian_zo_rtxt{ float:right;}
.mian_zo_rtxt a{padding:0 8px;}

.main_zotz{width:401px;}
.main_zotz dl{width:391px; padding:0 5px; overflow:hidden;}
.main_zotz dl dt{width:391px; height:35px; line-height:35px; overflow:hidden;}
.main_zotz dl dt a{width:391px; height:35px; line-height:35px; color:#ff6600; font-size:16px; font-weight:bold;}
.main_zotz dl dt a:hover{width:391px; height:35px; line-height:35px; color:red; font-size:16px; font-weight:bold; text-decoration:none;}
.main_zotz dl dd{width:376px; height:26px; line-height:26px; overflow:hidden; background:url(../images/tubiao.gif) no-repeat 0 -442px; padding-left:15px;}
.main_zotz0{width:391px; height:95px; border-bottom:#d6d6d6 dashed 1px;}
.main_zotz1{width:391px; height:30px; overflow:hidden; text-align:center; padding-top:5px;}
.main_zotz1 a{line-height:30px; color:red; font-size:16px; font-weight:bold;color:#ff6600; }
.main_zotz2{width:391px; height:50px; line-height:25px; text-indent:2em; overflow:hidden;}
.mzotzl{width:75%; height:26px; overflow:hidden; float:left;}
.mzotzl a{padding-right:4px;}
.mzotzl .mzys{color:#035db2;}

.mzotzr{width:25%; height:26px; overflow:hidden; float:left; text-align:right;}


.main_ro{width:235px; height:355px; float:left;}
.main_rot{width:225px; height:28px; border-bottom:#dbdbdb solid 1px; line-height:28px; font-size:14px; font-weight:bold; padding:0 5px;}
.mian_ro_rtxt{ float:right;}
.mian_ro_rtxt a{ color:#a30b0b;}

.main_rob{width:235px;}
.main_rob ul li{width:75px; height:75px; margin-top:5px; float:left;}
.main_rob ul li a{width:75px; height:20px; padding-top:55px; float:left; display:block; text-align:center; color:white; background-image:url(../images/fanwenqb_bg.gif);}
.main_rob ul li a:hover{ float:left; display:block; text-align:center; color:white; text-decoration:none;background-image:url(../images/fanwenqb_bgh.gif);}
.rob1,.rob2,.rob4,.rob5,.rob7,.rob8,.rob10,.rob11{margin-right:5px;}

.rob1 a{background-position:0px 0px;}
.rob1 a:hover{background-position:0px 0px;}
.rob2 a{background-position:-80px 0px;}
.rob2 a:hover{background-position:-80px 0px;}
.rob3 a{background-position:-160px 0px;}
.rob3 a:hover{background-position:-160px 0px;}

.rob4 a{background-position:0px -80px;}
.rob4 a:hover{background-position:0px -80px;}
.rob5 a{background-position:-80px -80px;}
.rob5 a:hover{background-position:-80px -80px;}
.rob6 a{background-position:-160px -80px;}
.rob6 a:hover{background-position:-160px -80px;}

.rob7 a{background-position:0px -160px;}
.rob7 a:hover{background-position:0px -160px;}
.rob8 a{background-position:-80px -160px;}
.rob8 a:hover{background-position:-80px -160px;}
.rob9 a{background-position:-160px -160px;}
.rob9 a:hover{background-position:-160px -160px;}

.rob10 a{background-position:0px -240px;}
.rob10 a:hover{background-position:0px -240px;}
.rob11 a{background-position:-80px -240px;}
.rob11 a:hover{background-position:-80px -240px;}
.rob12 a{background-position:-160px -240px;}
.rob12 a:hover{background-position:-160px -240px;}

.main_l{width:225px; float:left; margin-right:7px;}
.main_z{width:471px; float:left; margin-right:7px;}
.main_r{width:250px; float:left; background:#333;}

.main_twot{width:950px; margin: 0 auto; height:40px;background:url(../images/beij.gif) repeat-x 0 -257px; padding-left:10px;}
.main_twotl{width:182px; height:40px; float:left; padding-right:80px;}
.main_twotl a{width:182px; height:40px; float:left; display:block;background:url(../images/tubiao.gif) repeat-x 0 -473px;}
.main_twotr{width:680px; height:40px; float:left;}
.main_twotr ul li{float:left; width:89px; height:40px;margin-right:7px; text-align:center; line-height:38px;}
.main_twotr ul li a{float:left; width:89px; height:40px;background:url(../images/tubiao.gif) no-repeat -89px -608px; font-size:14px;}
.main_twotr ul li a:hover{float:left; width:89px; height:40px; font-weight:bold; color:#0065a9; text-decoration:none; font-size:14px;}
.main_twotr a.tabactive{float:left; width:89px; height:40px;background:url(../images/tubiao.gif) no-repeat 0 -608px; font-weight:bold; color:#0065a9; text-decoration:none;}

.main_twotlb{width:960px; height:40px; line-height:40px; margin:0 auto;}
.main_twotlb2{width:960px; height:10px; line-height:40px; margin:0 auto;}
.main_twotlb a{margin-right:7px;}



.main_twoli_l{height:347px;width:223px; float:left; margin-right:7px; border:#c7deee solid 1px;}
.main_twoli_lt{height:28px; width:211px;background:url(../images/beij.gif) repeat-x 0 -298px; padding-left:12px;}
.main_twoli_lt a{height:28px; width:65px;background:url(../images/tubiao.gif) no-repeat 0 -309px; display:block; padding-left:30px; line-height:28px; color:#015c99; font-weight:bold; font-size:14px;}
.main_twoli_lt a:hover{color:red; text-decoration:none;}
.main_twoli_lb{width:199px; height:75px; border:#ccc solid 1px; padding:2px; margin:7px auto;}
.main_twoli_bb{background:#f6f6f6; border-top:#c9d8db solid 1px; height:64px; padding-left:3px; padding-top:2px;}

.main_twoli_lil{width:223px;}
.main_twoli_lil dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_twoli_lil dl dd a{width:191px; height:31px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#c9d8db solid 1px; display:block; line-height:31px; padding-left:32px; font-size:14px;}
.main_twoli_lil dl dd a:hover{text-decoration:none; font-size:14px;}

.main_twoli_lily{width:223px;}
.main_twoli_lily dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_twoli_lily dl dd a{width:191px; height:31px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#c9d8db solid 1px; display:block; line-height:31px; padding-left:32px; font-size:14px;}
.main_twoli_lily dl dd a:hover{text-decoration:none; font-size:14px;}


.main_twoli_lilw{width:223px;}
.main_twoli_lilw dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_twoli_lilw dl dd a{width:191px; height:31px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#c9d8db solid 1px; display:block; line-height:31px; padding-left:32px; font-size:14px;}
.main_twoli_lilw dl dd a:hover{text-decoration:none; font-size:14px;}





.main_twoz{width:471px;float:left; margin-right:7px; overflow:hidden;}
.main_twozt_one{width:95px; height:18px; float:left; font-size:14px; font-weight:bold; color:#141414; padding-left:15px; background:url(../images/tubiao.gif) no-repeat 0 -417px; padding-top:2px;}
.main_twozt_two{width:270px; height:7px; float:left; margin-top:9px; display:block; background:#efefef; }
.main_twozt_three{width:90px; height:16px; float:left; text-align:right; padding-top:4px;}
.main_twozt_three a{padding:0 9px;}

.main_twozz{width:471px; height:103px; border-bottom:#d6d6d6 dashed 1px;}
.main_twozzt{width:471px; height:30px; overflow:hidden; text-align:center; padding-top:13px;}
.main_twozzt a{line-height:30px; color:red; font-size:16px; font-weight:bold;}
.main_twozzn{width:471px; height:50px; line-height:25px; text-indent:2em; overflow:hidden;}

.main_twob{width:471px;}
.main_twob ul li{width:450px; height:28px; line-height:28px; overflow:hidden;background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:13px; padding-right:8px;}
.main_twobz{width:471px;}
.main_twobz ul li{float:left;width:215px; height:28px; line-height:28px; overflow:hidden;padding-left:5px; padding-right:8px;}
.main_twob_lid{width:20%; float:right; overflow:hidden; text-align:right;}
.main_twob_lin{width:70%; overflow:hidden;}
.main_twob_lin a{padding-right:4px;}



.main_twobh{width:471px;}
.main_twobh ul{width:450px;}
.main_twobh ul li{width:200px; height:26px; line-height:27px; float:left; overflow:hidden;background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:11px; padding-right:10px;}


.main_threerzw{width:248px; height:421px; float:left; border:#e8e8e8 solid 1px; background:#f8f8f8;}

.main_threer{width:248px; height:347px; float:left; border:#e8e8e8 solid 1px; background:#f8f8f8;}
.main_threert{width:230px; height:28px;background:url(../images/beij.gif) repeat-x 0 -359px; border-bottom:#dddddd solid 1px; padding-right:8px; line-height:28px; padding-left:10px;}
.main_threert_kz{width:120px; height:28px;background:url(../images/tubiao.gif) no-repeat 0 -710px; display:block; font-weight:bold; font-size:14px; color:#141414;padding-left:20px;}
.main_threerz{width:238px; height:81px; border-bottom:#d6d6d6 dashed 1px; margin:0 5px; padding-top:12px;}
.main_threerz a{line-height:25px; padding:0 4px;}

.main_threerb{width:238px; padding:0 10px;}
.main_threerb dl{margin-top:7px;}
.main_threerb dl dt{font-size:14px; font-weight:bold; color:#141414; height:25px; line-height:25px;background:url(../images/tubiao.gif) no-repeat 0 -734px; padding-left:13px; margin-top:4px;}
.main_threerb dl dd{background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:13px;width:217px; height:24px; line-height:24px; overflow:hidden; padding-right:8px;}

.main_mthree{width:958px; margin:7px auto; border-top:#7eb2df solid 1px; border-left:#d5e8ed solid 1px; border-right:#d5e8ed solid 1px; border-bottom:#d5e8ed solid 1px; height:174px;}
.main_mthreet{width:938px; height:32px; padding:0 10px; background:#f4f8f9; line-height:32px;}
.main_mthreet a{color:#1f8dd9; font-size:14px; font-weight:bold; }
.main_mthreeb{width:958px; height:142px;}
.main_mthreeb ul{padding:10px;}
.main_mthreeb ul li{width:150px; height:125px; line-height:25px; margin:0 3px; text-align:center; overflow:hidden; float:left;}


.main_fourt{width:950px; margin: 0 auto; height:47px;background:url(../images/beij.gif) repeat-x 0 -388px; padding-left:10px;}
.main_fourtl{width:183px; height:47px; float:left; padding-right:80px;}
.main_fourtl a{width:182px; height:47px; float:left; display:block;background:url(../images/tubiao.gif) repeat-x 0 -513px;}
.main_fourtr{width:680px; height:20px; float:left; text-align:right; margin-top:20px;}
.main_fourtr a{padding:0 8px;}



.main_zwli_l{height:422px;width:223px; float:left; margin-right:7px; border:#ffddc5 solid 1px;}
.main_zwli_lt{height:28px; width:211px;background:url(../images/beij.gif) repeat-x 0 -544px; padding-left:12px;}
.main_zwli_lt a{height:28px; width:65px;background:url(../images/tubiao.gif) no-repeat 0 -251px; display:block; padding-left:30px; line-height:28px; color:#e85100; font-weight:bold; font-size:14px;}
.main_zwli_lt a:hover{color:red; text-decoration:none;}
.main_zwli_lb{width:199px; height:75px; border:#ccc solid 1px; padding:2px; margin:7px auto;}

.main_zwli_lil{width:223px; padding-top:4px; margin-top:12px;}
.main_zwli_lil dl{ background:#fcf9f8; border-top:#fce4d3 solid 1px; width:215px; padding-left:8px; float:left;}
.main_zwli_lil dl dt{width:63px; height:62px; padding-left:15px; line-height:28px; font-size:14px; font-weight:bold; color:#282828; float:left;background:url(../images/tubiao.gif) no-repeat 0 -789px;}
.main_zwli_lil dl dd{width:134px; height:60px; float:left;}
.main_zwli_lil dl dd a{line-height:28px; font-size:12px; margin-right:5px;}
.main_zwli_lil dl dd a:hover{text-decoration:none; font-size:12px;}


.main_fourli_l{height:447px;width:223px; float:left; margin-right:7px; border:#c5e8e1 solid 1px;}
.main_fourli_lt{height:28px; width:211px;background:url(../images/beij.gif) repeat-x 0 -436px; padding-left:12px;}
.main_fourli_lt a{height:28px; width:65px;background:url(../images/tubiao.gif) no-repeat 0 -280px; display:block; padding-left:30px; line-height:28px; color:#128563; font-weight:bold; font-size:14px;}
.main_fourli_lt a:hover{color:red; text-decoration:none; font-size:14px;}
.main_fourli_lb{width:199px; height:75px; border:#ccc solid 1px; padding:2px; margin:7px auto;}

.main_fourli_lil{width:223px; padding-top:4px;}
.main_fourli_lil dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_fourli_lil dl dd a{width:191px; height:30px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#c9d8db solid 1px; border-bottom:white solid 1px; display:block; line-height:30px; padding-left:32px; font-size:14px;}
.main_fourli_lil dl dd a:hover{text-decoration:none; font-size:14px;background:url(../images/tubiaon.gif) no-repeat 0px -521px;width:193px; height:32px; border:0;}

.main_fourli_lilz{width:223px; padding-top:3px;}
.main_fourli_lilz dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_fourli_lilz dl dd a{width:191px; height:30px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#c9d8db solid 1px; border-bottom:white solid 1px; display:block; line-height:30px; padding-left:32px; font-size:14px;}
.main_fourli_lilz dl dd a:hover{text-decoration:none; font-size:14px;background:url(../images/tubiaon.gif) no-repeat 0px -555px;width:193px; height:32px; border:0;}






.main_fourz{width:471px;float:left; overflow:hidden; margin-right:7px;}
.main_fourzt{width:471px; height:30px;background:url(../images/beij.gif) repeat-x 0 -465px;}
.main_fourzt ul{padding-left:20px;}
.main_fourzt ul li{float:left; width:75px; height:30px;margin-right:7px; text-align:center; line-height:30px;}
.main_fourzt ul li a{float:left; width:75px; height:30px;background:url(../images/tubiao.gif) no-repeat -75px -759px; font-size:14px;}
.main_fourzt ul li a:hover{float:left; width:75px; height:30px; font-weight:bold; color:#128563; text-decoration:none; font-size:14px;}
.main_fourzt a.tabactive{float:left; width:75px; height:30px;background:url(../images/tubiao.gif) no-repeat 0 -759px; font-weight:bold; color:#128563;}



.main_fourzz_tab{ float:left; width:471px;}


.main_zwzt{width:471px; height:30px;background:url(../images/beij.gif) repeat-x 0 -465px;}
.main_zwzt ul{padding-left:20px;}
.main_zwzt ul li{float:left; width:75px; height:30px;margin-right:7px; text-align:center; line-height:30px;}
.main_zwzt ul li a{float:left; width:75px; height:30px;background:url(../images/tubiao.gif) no-repeat -75px -759px; font-size:14px;}
.main_zwzt ul li a:hover{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat 0 -298px; font-weight:bold; color:#e85100; text-decoration:none; font-size:14px;}
.main_zwzt .main_zwzt_kz a{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat 0 -298px; font-weight:bold; color:#e85100;}


.main_zwzz{width:471px; height:94px;background:url(../images/beijn.gif) repeat-x 0 -590px; margin-top:5px; margin-bottom:18px;}
.main_zwzzl{width:84px; height:94px;background:url(../images/tubiaon.gif) no-repeat 0 -329px; float:left;}
.main_zwzzr{width:387px; height:94px; float:left;}
.main_zwzzr h2{width:387px; height:45px; line-height:45px; overflow:hidden; color:#ff0000; font-size:16px; padding:0; margin:0;}
.main_zwzzr h2 a{width:387px; height:45px; line-height:45px; overflow:hidden; color:#CC0000; font-size:16px; font-weight:bold;padding:0; margin:0;}
.main_zwzzr h2 a:hover{width:387px; height:45px; line-height:45px; color:#ff0000; font-size:16px;font-weight:bold; text-decoration:none;}
.main_zwzzr p{width:387px; height:49px; line-height:20px; overflow:hidden; color:#616161;}

.main_fourzz{width:471px; height:70px; padding-top:15px;}
.main_fourzz a{padding:0 7px; line-height:30px; font-size:14px;}

.main_fourzt_wz{width:471px; height:20px; padding-bottom:6px;}
.main_fourzt_one{width:95px; height:18px; float:left; font-size:14px; font-weight:bold; color:#141414; padding-left:15px; background:url(../images/tubiao.gif) no-repeat 0 -417px; padding-top:2px;}
.main_fourzt_two{width:291px; height:7px; float:left; margin-top:9px; display:block; background:#efefef; }
.main_fourzt_twoh{width:331px; height:7px; float:left; margin-top:9px; display:block; background:#efefef; }
.main_fourzt_three{width:60px; height:16px; float:left; text-align:right; padding-top:4px;}
.main_fourzt_three a{padding-right:6px;}

.main_fourr_w{width:250px; float:left;}
.main_fourr{width:248px; height:193px; float:left; margin-bottom:6px; border:#e8e8e8 solid 1px; background:#f8f8f8;}
.main_fourrb{width:238px; padding:0 10px;}
.main_fourrb ul li{background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:10px;width:217px; height:26px; line-height:26px; overflow:hidden; padding-right:8px;}
.main_fourrb ul li a{padding-right:4px;}

.main_threer_aggd{width:250px; height:250px;}

.main_fivet{width:960px; margin: 0 auto; height:47px;background:url(../images/beij.gif) repeat-x 0 -496px;}
.main_fivetl{width:210px; height:47px; float:left; padding-right:80px;}
.main_fivetl a{width:210px; height:47px; float:left; display:block;background:url(../images/tubiao.gif) repeat-x 0 -560px;}
.main_fivetr{width:662px; height:20px; float:left; text-align:right; margin-top:20px;}
.main_fivetr a{padding:0 8px;}


.main_fiveli_l{height:478px;width:223px; float:left; margin-right:7px; border:#ffddc5 solid 1px;}
.main_fiveli_lt{height:28px; width:211px;background:url(../images/beij.gif) repeat-x 0 -544px; padding-left:12px;}
.main_fiveli_lt a{height:28px; width:65px;background:url(../images/tubiao.gif) no-repeat 0 -251px; display:block; padding-left:30px; line-height:28px; color:#e85100; font-weight:bold; font-size:14px;}
.main_fiveli_lt a:hover{color:red; text-decoration:none;}
.main_fiveli_lb{width:199px; height:75px; border:#ccc solid 1px; padding:2px; margin:7px auto;}

.main_fiveli_lil{width:223px; padding-top:4px;}
.main_fiveli_lil dl dt{width:212px; height:31px;background:url(../images/beij.gif) repeat-x 0 -326px; border-top:#c9d8db solid 1px; padding-left:11px; line-height:31px; font-size:14px; font-weight:bold; color:#282828;}

.main_fiveli_lil dl dd a{width:191px; height:31px;background:url(../images/tubiao.gif) repeat-x 0 -649px; border-top:#ffddc5 solid 1px; display:block; line-height:31px; padding-left:32px; font-size:14px;}
.main_fiveli_lil dl dd a:hover{text-decoration:none; font-size:14px;}

.main_fivez{width:471px; float:left; margin-right:7px;}
.main_fivez_li{width:471px; height:159px;}
.mian_five_li_hh{width:471px; height:28px; line-height:28px; padding-bottom:4px; margin:5px 0; border-bottom:#dcdcdc dotted 1px;}
.mian_five_li_hh a{color:#ba2020; padding:0 5px;}
.mian_five_li_hh a:hover{color:#ba2020;}

.main_fiveb{width:471px;}
.main_fiveb ul li{width:458px; height:28px; line-height:28px; overflow:hidden;background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:13px;}
.main_fiveb_lid{width:20%; float:right; overflow:hidden; text-align:right;}
.main_fiveb_lin{width:70%; overflow:hidden;}
.main_fiveb_lin a{padding-right:4px;}

.main_fiver{width:248px;height:478px; float:left; border:#ffddc5 solid 1px;}
.main_fiverd{width:248px;background:url(../images/beij.gif) repeat-x 0 -544px; height:170px; border-bottom:#ffddc5 solid 1px;}
.main_fiverd dt{background:url(../images/tubiao.gif) no-repeat 0 -789px; padding:0 5px 0 15px; width:223px; height:28px; line-height:28px; color:#e85100; font-size:14px; font-weight:bold;}
.main_fiverd dd{width:67px; height:107px; text-align:center; line-height:20px; overflow:hidden; float:left; display:inline; margin-left:12px; padding-top:17px;}
.main_fiverd dd img{border:#ccc solid 1px; padding:1px; width:63px; height:81px;}

.main_fiverdz{width:248px;background:url(../images/beij.gif) repeat-x 0 -544px; height:143px;}
.main_fiverdz dt{background:url(../images/tubiao.gif) no-repeat 0 -789px; padding:0 5px 0 15px; width:223px; height:28px; line-height:28px; color:#e85100; font-size:14px; font-weight:bold;}
.main_fiverdz dd{width:70px; height:90px; text-align:center; line-height:20px; overflow:hidden; float:left; display:inline; margin-left:10px; padding-top:12px;}
.main_fiverdz dd img{border:#ccc solid 1px; padding:1px; width:66px; height:66px;}

.linkf{width:938px; border:#dddddd solid 1px; margin:0 auto; padding:6px 10px;}
.linkf_t{font-size:14px; font-weight:bold; color:red; border-bottom:#ccc dotted 1px; height:30px; line-height:30px; }
.linkf_n ul li{width:93px; height:26px; line-height:26px; float:left;}



.main_zwli_ltwo{height:422px;width:223px; float:left; margin-right:7px; border:#cfdce4 solid 1px;}
.main_zwli_lttwo{height:28px; width:211px;background:url(../images/beij.gif) repeat-x 0 -298px; padding-left:12px;}
.main_zwli_lttwo a{height:28px; width:65px;background:url(../images/tubiao.gif) no-repeat 0 -309px; display:block; padding-left:30px; line-height:28px; color:#015c99; font-weight:bold; font-size:14px;}
.main_zwli_lttwo a:hover{color:red; text-decoration:none;}

.main_zwli_liltwo{width:223px; padding-top:4px; margin-top:12px;}
.main_zwli_liltwo dl{ background:#f9fdff; border-top:#d8e3e9 solid 1px; width:215px; padding-left:8px; float:left; height:92px;}
.main_zwli_liltwo dl dt{width:47px; height:22px; padding-left:15px; line-height:28px; font-size:14px; font-weight:bold; color:#282828; float:left;background:url(../images/tubiaon.gif) no-repeat 0 -20px;}
.main_zwli_liltwo dl dd{width:150px; height:92px; float:left;}
.main_zwli_liltwo dl dd a{line-height:28px; font-size:12px; margin-right:5px;}
.main_zwli_liltwo dl dd a:hover{text-decoration:none; font-size:12px;}
.main_zwli_liltwo dl.nopadding{width:223px;padding:0;}
.main_zwli_liltwo dl dt.zengdt{width:223px;height:90px;background:url(../zuowen/images/zhongkao_bg.gif) no-repeat 0 0;}
.main_zwli_liltwo dl dt.zengdt a{font-size:14px;display:block;width:215px;height:90px;}


.main_zwzttwo{width:471px; height:30px;background:url(../images/beij.gif) repeat-x 0 -465px;}
.main_zwzttwo ul{padding-left:20px;}
.main_zwzttwo ul li{float:left; width:75px; height:30px;margin-right:7px; text-align:center; line-height:30px;}
.main_zwzttwo ul li a{float:left; width:75px; height:30px;background:url(../images/tubiao.gif) no-repeat -75px -759px; font-size:14px;}
.main_zwzttwo ul li a:hover{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat -75px -298px; font-weight:bold; color:#0065a9; text-decoration:none; font-size:14px;}
.main_zwzttwo .main_zwzt_kz a{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat -75px -298px; font-weight:bold; color:#0065a9;}

.main_zwzzltwo{width:84px; height:94px;background:url(../images/tubiaon.gif) no-repeat -84px -329px; float:left;}

.main_zwli_lthree{height:422px;width:223px; float:left; margin-right:7px; border:#e4b4b4 solid 1px;}
.main_zwli_ltthree{height:28px; width:211px;background:url(../images/beijn.gif) repeat-x 0 -685px; padding-left:12px;}
.main_zwli_ltthree a{height:28px; width:65px;background:url(../images/tubiaon.gif) no-repeat 0 -437px; display:block; padding-left:30px; line-height:28px; color:#e31e00; font-weight:bold; font-size:14px;}
.main_zwli_ltthree a:hover{color:red; text-decoration:none;}

.main_zwli_lilthree{width:223px; padding-top:4px; margin-top:12px;}
.main_zwli_lilthree dl{ background:#fef6f6; border-top:#e4b4b4 solid 1px; width:215px; padding-left:8px; float:left; height:92px;}
.main_zwli_lilthree dl dt{width:47px; height:22px; padding-left:15px; line-height:28px; font-size:14px; font-weight:bold; color:#282828; float:left;background:url(../images/tubiaon.gif) no-repeat 0 -467px;}
.main_zwli_lilthree dl dd{width:150px; height:92px; float:left;}
.main_zwli_lilthree dl dd a{line-height:28px; font-size:12px; margin-right:5px;}
.main_zwli_lilthree dl dd a:hover{text-decoration:none; font-size:12px;}
.main_zwli_lilthree dl.nopadding{width:223px;padding:0;background:#fff;text-align:center;}
.main_zwli_lilthree dl dt.zengdt{width:223px;height:90px;background:url(../zuowen/images/gaokao_bg.gif) no-repeat 0 0;}
.main_zwli_lilthree dl dt.zengdt a{font-size:14px;display:block;width:215px;height:90px;}


.main_zwztthree{width:471px; height:30px;background:url(../images/beij.gif) repeat-x 0 -465px;}
.main_zwztthree ul{padding-left:20px;}
.main_zwztthree ul li{float:left; width:75px; height:30px;margin-right:7px; text-align:center; line-height:30px;}
.main_zwztthree ul li a{float:left; width:75px; height:30px;background:url(../images/tubiao.gif) no-repeat -75px -759px; font-size:14px;}
.main_zwztthree ul li a:hover{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat -150px -298px; font-weight:bold; color:#e31e00; text-decoration:none; font-size:14px;}
.main_zwztthree .main_zwzt_kz a{float:left; width:75px; height:30px;background:url(../images/tubiaon.gif) no-repeat -150px -298px; font-weight:bold; color:#e31e00;}

.main_zwzzlthree{width:84px; height:94px;background:url(../images/tubiaon.gif) no-repeat -168px -329px; float:left;}

.main_zwchl{width:701px; margin-right:7px; float:left; border:#e4e6e3 solid 1px;}
.main_zwchlt{width:691px; height:18px;background:url(../images/beij.gif) repeat-x 0 -436px; padding-top:10px; padding-left:10px; font-weight:bold; font-size:16px; color:#167f01; line-height:18px;}
.main_zwchlt .main_zwchlt_kz{float:right; color:#666666; font-size:12px; font-weight:100;}
.main_zwchlt .main_zwchlt_kz a{margin:0 5px;}

.main_zwchl dl{width:330px; float:left; padding:9px 10px;}
.main_zwchl dl dt{width:308px; border-bottom:#dbdbdb solid 1px; height:30px; line-height:30px; font-size:14px; color:black; font-weight:bold; background:url(../images/tubiaon.gif) no-repeat 0 -491px; padding-left:15px; padding-right:7px;}
.main_zwchl dl dd{width:320px; height:29px; line-height:29px;background:url(../images/tubiao.gif) no-repeat 0 -682px; padding-left:10px; border-bottom:#dddddd dotted 1px;}
.main_zwchltlm{ width:70%; float:left; height:29px; overflow:hidden;}
.main_zwchltd{float:left; width:30%; height:29px; overflow:hidden; text-align:right; color:#828282;}
.main_zwchltlm a{padding-right:4px;}

.main_zwchr{width:250px; float:left;}
.Kfill{border-top:1px solid #d9d8db;height:63px;background:#f7f7f7;}